.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954102;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.021600px;}
.ls1{letter-spacing:-0.007200px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.014400px;}
.ls0{letter-spacing:0.015984px;}
.ls3{letter-spacing:0.028800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.028800px;}
.ws9{word-spacing:-0.014400px;}
.ws8{word-spacing:-0.007200px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.007200px;}
.ws7{word-spacing:0.021600px;}
.ws1{word-spacing:0.028800px;}
.ws3{word-spacing:0.036000px;}
.ws5{word-spacing:0.057600px;}
.ws0{word-spacing:0.079920px;}
._1{width:48.024000px;}
._0{width:65.952000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:79.920000px;}
.y0{bottom:27.336601px;}
.y15{bottom:484.185882px;}
.y1{bottom:487.372549px;}
.y14{bottom:508.834749px;}
.y13{bottom:540.514902px;}
.y12{bottom:572.099455px;}
.y11{bottom:603.779608px;}
.y10{bottom:635.364161px;}
.yf{bottom:667.044314px;}
.ye{bottom:698.628867px;}
.yd{bottom:730.309020px;}
.yc{bottom:761.885137px;}
.yb{bottom:793.573725px;}
.ya{bottom:825.149843px;}
.y9{bottom:856.838431px;}
.y8{bottom:888.422984px;}
.y7{bottom:920.103137px;}
.y6{bottom:951.687690px;}
.y5{bottom:983.367843px;}
.y4{bottom:1014.943961px;}
.y3{bottom:1046.632549px;}
.y2{bottom:1097.806667px;}
.h5{height:44.352000px;}
.h4{height:50.132812px;}
.h3{height:55.647422px;}
.h2{height:235.094771px;}
.h1{height:1182.503268px;}
.h0{height:1237.176471px;}
.w2{width:226.503268px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x2{left:42.176471px;}
.x4{left:56.235294px;}
.x3{left:98.411765px;}
.x1{left:645.924837px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.018437pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.006146pt;}
.ls6{letter-spacing:0.012291pt;}
.ls0{letter-spacing:0.013643pt;}
.ls3{letter-spacing:0.024582pt;}
.ws6{word-spacing:-0.024582pt;}
.ws9{word-spacing:-0.012291pt;}
.ws8{word-spacing:-0.006146pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.006146pt;}
.ws7{word-spacing:0.018437pt;}
.ws1{word-spacing:0.024582pt;}
.ws3{word-spacing:0.030728pt;}
.ws5{word-spacing:0.049165pt;}
.ws0{word-spacing:0.068216pt;}
._1{width:40.991197pt;}
._0{width:56.293757pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:68.216234pt;}
.y0{bottom:23.333333pt;}
.y15{bottom:413.280000pt;}
.y1{bottom:416.000000pt;}
.y14{bottom:434.319200pt;}
.y13{bottom:461.360000pt;}
.y12{bottom:488.319200pt;}
.y11{bottom:515.360000pt;}
.y10{bottom:542.319200pt;}
.yf{bottom:569.360000pt;}
.ye{bottom:596.319200pt;}
.yd{bottom:623.360000pt;}
.yc{bottom:650.312000pt;}
.yb{bottom:677.360000pt;}
.ya{bottom:704.312000pt;}
.y9{bottom:731.360000pt;}
.y8{bottom:758.319200pt;}
.y7{bottom:785.360000pt;}
.y6{bottom:812.319200pt;}
.y5{bottom:839.360000pt;}
.y4{bottom:866.312000pt;}
.y3{bottom:893.360000pt;}
.y2{bottom:937.040000pt;}
.h5{height:37.856937pt;}
.h4{height:42.791187pt;}
.h3{height:47.498218pt;}
.h2{height:200.666667pt;}
.h1{height:1009.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:193.333333pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x2{left:36.000000pt;}
.x4{left:48.000000pt;}
.x3{left:84.000000pt;}
.x1{left:551.333333pt;}
}
